/* Custom CSS */
body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial sans-serif;
  color: white;
  min-height: 100vh;
  background: black url('../images/background.jpg') no-repeat center center;
  background-size: cover;
}
a {
  color: white;
  text-decoration: none; 
}
a:hover {
  color: white;
}
p {
  margin: 0;
  padding: 0;
  line-height: 1;
}
.fw300 {
 font-weight: 300; 
}
.fw600 {
 font-weight: 600; 
}
.fw300 {
 font-weight: 300; 
}
.fz28 {
  font-size: 28px;
}
.fz20 {
  font-size: 20px;
}
.fz18 {
  font-size: 18px;
}
.fz16 {
  font-size: 16px;
}
.heading {
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: 300;
  line-height: 1;
  text-transform: uppercase;
}
.logo {
  margin-top: 100px;
}
.heading span {
    display: block;
    font-size: 70px;
    font-weight: 600;
  }